Bug 27005 - anaconda crashes on install
Summary: anaconda crashes on install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-11 03:25 UTC by Bill Holmblad
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-11 03:27:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda crash on install (1014 bytes, patch)
2001-02-11 03:27 UTC, Bill Holmblad
no flags Details | Diff

Description Bill Holmblad 2001-02-11 03:25:54 UTC
Anaconda crashes when going to the second stage install, "traceback ( 
innermost Last )
File "/usr/bin/anaconda/", line 438, in ?
intf.run(todo, test = test)
file
"/var/tmp/anaconda-7.0.1/usr/lib/anaconda/text.py", line 1030 in run

I am trying to install on a 486 dx2 upgraded to amd 586
20 gig HD partitioned to several 2 gig partitions, 4 for Windows and
a 2 gig for Linux.

Comment 1 Bill Holmblad 2001-02-11 03:27:55 UTC
Created attachment 9639 [details]
anaconda crash on install

Comment 2 Michael Fulbright 2001-02-12 04:01:50 UTC
Your CD is bad.


Note You need to log in before you can comment on or make changes to this bug.